{% extends "base.html" %}
{% block content %}
    <a href="{% url "list_place" %}"><button type="button" class="btn btn-primary">Voir zone écran</button></a>
    <div class="alert alert-primary" role="alert">
        {{ screen.count }} écran{{ screen.count |pluralize }} visible{{ screen.count |pluralize }}
    </div>
    <ul class="list-unstyled">
        {% if screen %}
            {% for content_detail in screen %}
                <li class="media my-4">
                    <div style="width: 220px; text-align: center; display:table-cell; vertical-align:middle;">
                        {% if content_detail.is_ok %}
                            <h2><span class="badge badge-success">Fonctionnel</span></h2>
                        {% else %}
                            <h2><span class="badge badge-warning">HS</span></h2>
                        {% endif %}
                    </div>
                    <div class="media-body">
                        <h5 class="mt-0 mb-1"><a
                                href="{% url "view_screen" content_detail.pk %}">{{ content_detail.name }}</a></h5>
                        <i aria-hidden="true" class="fas fa-map-marker-alt"></i> {{ content_detail.place }}<br/>
                        <i aria-hidden="true" class="fa fa-users"></i> {{ content_detail.owner_group.name }}
                    </div>
                </li>
                <hr align="center" width="50%" color="midnightblue" size="3">
            {% endfor %}
        {% else %}
            Aucun écran à afficher
        {% endif %}
    </ul>
{% endblock %}